.global_header_pc,
.global_header_mo {
    position: fixed;
    z-index: 1;
}

.global_header_pc .main_nav .nav_depth_1 > li > a {
    color: #ffffff;
}

.global_header_pc.is_fixed .main_nav .nav_depth_1 > li > a {
    color: var(--main-font-color);
}

.global_header_pc,
.global_header_pc .global_header_sub {
    border-color: transparent;
}

.global_header_mo {
    border-color: transparent;
    background: transparent;
}

.global_header_mo .btn_gnb_open {
    background-image: url('/_skin/pass_sidae_renew/common/icon_menu_light.png');
}

.global_header_mo.is_fixed {
    background: #fff;
}

.global_header_mo.is_fixed .btn_gnb_open {
    background-image: url('/_skin/pass_sidae_renew/common/icon_menu.png');
}

/* 상단 배너 : S */
.main_banner_area {
    width: 100%;
    height: 890px;
    /* aspect-ratio: 2560/890; */
    padding: 0 40px;
    background: url(/_skin/pass_sidae_renew/main/main_banner_bg.png) center no-repeat;
}

.main_banner_area .main_banner_wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: min(74px, 4.87vw);
    height: 100%;
}

.main_banner_area .main_banner_wrap .txt_wrap {
    font-family: market-l;
    line-height: 1.4;
    letter-spacing: -0.065em;
    color: #ffffff;
}

.main_banner_area .main_banner_wrap .txt_wrap h3 {
    font-size: min(66.67px, 5.39vw);
}

.main_banner_area .main_banner_wrap .txt_wrap h2 {
    font-family: market-b;
    font-size: min(122.76px, 9.09vw);
}

.main_banner_area .main_banner_wrap .txt_wrap p {
    margin-top: min(20px, 2.32vw);
    font-size: min(33.4px, 3.2vw);
}

/* 상단 배너 : E */
/* 원하는 과정 선택 : S */
.select_process_area {
    font-family: spoqa4;
    padding: min(180px, 11.86vw) 40px min(250px, 16.46vw);
}

.select_process_area h3 {
    font-size: min(50px, 3.29vw);
}

.select_process_area ul {
    display: flex;
    align-items: center;
    gap: min(42px, 2.77vw);
    margin-top: min(88px, 5.8vw);
}

.select_process_area ul li {
    width: 100%;
    aspect-ratio: 348/248;
    border-radius: min(20px, 1.32vw);
    background: url('/_skin/pass_sidae_renew/main/process_item_01.png') center no-repeat;
    font-size: min(30px, 1.98vw);
    line-height: 1.3;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    transition: 0.3s;
}

.select_process_area ul li:hover {
    transform: scale(1.1);
}

.select_process_area ul li:nth-child(2) {
    background: url('/_skin/pass_sidae_renew/main/process_item_02.png') center no-repeat;
}

.select_process_area ul li:nth-child(3) {
    background: url('/_skin/pass_sidae_renew/main/process_item_03.png') center no-repeat;
}

.select_process_area ul li:nth-child(4) {
    background: url('/_skin/pass_sidae_renew/main/process_item_04.png') center no-repeat;
}

.select_process_area ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}
/* 원하는 과정 선택 : E */
/* 모의점검 : S */
.online_test_area {
    width: 100%;
    height: 1016px;
    padding: min(187px, 25.972vw) 40px 0;
    background: url('/_skin/pass_sidae_renew/main/online_test_bg.png') center no-repeat;
    overflow: hidden;
}

.online_test_area .online_test_wrap {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.online_test_area .online_test_wrap .txt_wrap p {
    margin-left: min(5px, 0.694vw);
    margin-bottom: min(15px, 2.083vw);
    font-family: spoqa4;
    font-size: clamp(14px, 1.12vw, 17px);
    letter-spacing: -0.025em;
    color: #7b90b1;
}

.online_test_area .online_test_wrap .txt_wrap h3 {
    font-family: spoqa4;
    font-size: clamp(24px, 3.29vw, 50px);
    line-height: 1.4;
    letter-spacing: -0.065em;
    color: #ffffff;
}

.review_list_wrap {
    display: flex;
    gap: 84px;
    position: relative;
    width: min(820px, 53.99vw);
    height: calc(1016px - min(173px, 11.39vw));
    margin-top: -15px;
    overflow: hidden;
}

.review_list {
    position: relative;
    width: 100%;
    height: min(670px, 40.456vw);
}

.review_list .swiper-wrapper {
    -webkit-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
}

.review_list li {
    display: flex;
    gap: min(84px, 4.567vw);
    width: 100%;
    height: min(670px, 40.456vw);
}

.review_list li .review_box {
    width: min(367px, 24.19vw);
    height: min(478px, 31.51vw);
    border-radius: min(30px, 1.98vw);
    padding: min(33px, 2.37vw) min(31px, 1.78vw);
    background: rgba(255, 255, 255, 0.1) url('/_skin/pass_sidae_renew/main/rolling_icon_01.png') 17.5% 15% / min(85px, 5.6vw) auto no-repeat;
    backdrop-filter: blur(5px);
    color: #ffffff;
    transition-property: background-color, color;
    transition-duration: 0.5s;
    transition-delay: 7s;
}

.review_list li .review_box_2 {
    background: rgba(255, 255, 255, 0.1) url('/_skin/pass_sidae_renew/main/rolling_icon_02.png') 15.2% 15% / min(69px, 3.7vw) auto no-repeat;
}

.review_list li .review_box_3 {
    background: rgba(255, 255, 255, 0.1) url('/_skin/pass_sidae_renew/main/rolling_icon_03.png') 16.5% 16% / min(73px, 4.81vw) auto no-repeat;
}

.review_list li .review_box_4 {
    background: rgba(255, 255, 255, 0.1) url('/_skin/pass_sidae_renew/main/rolling_icon_04.png') 16.5% 16% / min(85px, 5.6vw) auto no-repeat;
}

.review_list li .review_box:nth-child(2) {
    margin-top: min(268px, 14.211vw);
    /* transition-delay: 6.5s; */
}

.review_list li.swiper-slide-prev .review_box:nth-child(2) {
    transition-delay: 1s;
}

.review_list li.swiper-slide-active .review_box:nth-child(1),
.review_list li.swiper-slide-duplicate-active .review_box:nth-child(1),
.review_list li.swiper-slide-prev .review_box:nth-child(2),
.review_list li.swiper-slide-duplicate-prev .review_box:nth-child(2) {
    background-color: #fff;
    color: #000;
}
/* .review_list li.swiper-slide-prev .review_box:nth-child(2),
.review_list li.swiper-slide-duplicate-prev .review_box:nth-child(2) {
    background-color: #fff;
    color: red;
} */

.review_list li.swiper-slide-active .review_box:nth-child(2),
.review_list li.swiper-slide-duplicate-active .review_box:nth-child(2) {
    background-color: rgba(255, 255, 255, 0.1);
    color: #fff;
    transition-delay: 0s;
}

.review_list li span {
    font-family: market-b;
    font-size: 13px;
    color: #3964a3;
    float: right;
}

.review_list li h4 {
    padding-top: min(136px, 8.96vw);
    padding-left: min(14px, 0.75vw);
    font-family: spoqa4;
    font-size: clamp(11px, 1.96vw, 30px);
    line-height: 1.2;
    letter-spacing: -0.065em;
}

.review_list li p {
    margin-top: min(32px, 1.68vw);
    padding-left: min(14px, 0.75vw);
    font-size: clamp(11px, 1.32vw, 20px);
    line-height: 1.5;
    letter-spacing: -0.065em;
}

.review_list li p + p {
    margin-top: min(20px, 1.1vw);
}

/* .review_list li.swiper-slide-active {
    opacity: 1;
}

.review_list li.is_active {
    background: pink;
}

.review_list li::before {
    content: '';
    position: absolute;
    top: 30px;
    width: 20px;
    height: 25px;
}

.review_list1 li::before {
    right: 100%;
    background: url('/_skin/tpl_skin/basic_imsang2/images/main/v2/review_box1.png') no-repeat 0 -30px;
}

.review_list2 li::before {
    left: 100%;
    background: url('/_skin/tpl_skin/basic_imsang2/images/main/v2/review_box2.png') no-repeat right top -30px;
}

.review_list .list_text {
    line-height: 24px;
    letter-spacing: -0.08em;
    word-break: keep-all;
    color: #444;
    font-size: 16px;
}

.review_list .list_name {
    margin-top: 11px;
    letter-spacing: -0.08em;
    color: #6e27ff;
    font-size: 16px;
    font-family: 'noto5';
} */

/* .online_test_area .online_test_wrap .rollilng_area {
	width: min(820px, 53.99vw);
	height: calc(1016px - min(173px, 11.39vw));
    border: 1px solid red;
    box-sizing: border-box;
	overflow: hidden;
}

.online_test_area .online_test_wrap .rollilng_area .rolling_wrap {
	width: 100%;
	height: 100%;
}

.online_test_area .online_test_wrap .rollilng_area ul {
	display: flex;
	flex-wrap: wrap;
	gap: min(190px, 12.51vw) min(82px, 5.4vw);
    width: 100%;
    height: fit-content;
    padding-bottom: min(190px, 12.51vw);
}

.online_test_area .online_test_wrap .rollilng_area li {
	width: min(367px, 24.19vw);
	height: min(478px, 31.51vw);
	border-radius: min(30px, 1.98vw);
	padding: min(36px, 2.37vw) min(27px, 1.78vw);
	background: #ffffff url(/_skin/pass_sidae_renew/main/rolling_icon_01.png) 10% 10% / min(85px, 5.60vw) no-repeat;
    backdrop-filter: blur(5px);
    transition: 1s;
}

.online_test_area .online_test_wrap .rollilng_area li:nth-child(even) {
	transform: translateY(200px);
}

.online_test_area .online_test_wrap .rollilng_area li:nth-child(2) {
	background: #ffffff url(/_skin/pass_sidae_renew/main/rolling_icon_02.png) 10% 10% / min(85px, 5.6vw) no-repeat;
}

.online_test_area .online_test_wrap .rollilng_area li:nth-child(3) {
	background: #ffffff url(/_skin/pass_sidae_renew/main/rolling_icon_03.png) 10% 10% / min(73px, 4.81vw) no-repeat;
}

.online_test_area .online_test_wrap .rollilng_area li span {
	font-family: market-b;
	font-size: 13px;
	color: #3964a3;
	float: right;
}

.online_test_area .online_test_wrap .rollilng_area li h4 {
	padding-top: min(136px, 8.96vw);
	font-family: spoqa4;
	font-size: clamp(11px, 1.96vw, 29.82px);
	line-height: 1.2;
	letter-spacing: -0.065em;
}

.online_test_area .online_test_wrap .rollilng_area li p {
	margin-top: min(30px, 1.98vw);
	font-size: clamp(11px, 1.32vw, 20px);
	line-height: 1.4;
	letter-spacing: -0.065em;
}

.online_test_area .online_test_wrap .rollilng_area li.active {
    background-color: rgba(255, 255, 255, 0.1);
    color: #ffffff;
}

.online_test_area .online_test_wrap .rollilng_area li.active span {
    color: #ffffff;
}

@keyframes rolling { 
    0% { 
        transform: translateY(0); 
    } 
    100% { 
        transform: translateY(-100%); 
    } 
} */
/* 모의점검 : E */
/* 합격시대 맞춤형 배너 : S */
.online_test_banner_area {
    padding: min(267px, 17.59vw) 40px min(80px, 5.27vw);
}

.online_test_banner_area .online_test_banner_wrap {
    position: relative;
}

.online_test_banner_area .online_test_banner_wrap img {
    width: 100%;
}

.online_test_banner_area .txt_wrap {
    position: absolute;
    top: 0;
    left: 0;
    padding: min(66px, 2.35vw) min(90px, 5.92vw) min(46px, 3.03vw);
    color: #ffffff;
}

.online_test_banner_area .txt_wrap h3 {
    font-size: clamp(24px, 3.29vw, 50px);
    line-height: 1.2;
    letter-spacing: -0.045em;
    color: #ffffff;
}

.online_test_banner_area .txt_wrap strong {
    font-family: spoqa4;
    font-size: clamp(28px, 3.62vw, 55px);
    font-weight: bold;
}

.online_test_banner_area .txt_wrap .link_btn {
    display: block;
    width: min(176px, 11.61vw);
    margin-top: min(36px, 2.37vw);
    padding: min(17px, 1.12vw) min(30px, 1.98vw);
    border: 1px solid #ffffff;
    border-radius: 50px;
    background: url(/_skin/pass_sidae_renew/main/link_arrow.png) 85% center no-repeat;
    font-size: clamp(11px, 1.62vw, 16px);
    letter-spacing: -0.045em;
}
/* 합격시대 맞춤형 배너 : E */

/* ------반응형 영역------ */
/* 타블렛 */
@media screen and (max-width: 1023px) {
    /* 모의점검 : S */
    .online_test_area {
        height: min(920px, 89.92vw);
    }
    .online_test_area .online_test_wrap .rollilng_area {
        height: calc(min(920px, 89.92vw) - min(173px, 11.39vw));
    }
    /* 모의점검 : E */
}

/* 모바일 */
@media screen and (max-width: 767px) {
    /* 상단 배너 : S */
    .main_banner_area {
        height: auto;
        aspect-ratio: 720/717;
        padding: 0 min(40px, 5.556vw);
        background: url(/_skin/pass_sidae_renew/mobile/main/main_banner_bg_mo.png) center / cover no-repeat;
    }

    .main_banner_area .main_banner_wrap {
        gap: min(90px, 12.5vw);
    }
    /* 상단 배너 : E */
    /* 원하는 과정 선택 : S */
    .select_process_area {
        padding: min(170px, 23.611vw) min(40px, 5.556vw) min(172px, 23.889vw);
    }

    .select_process_area h3 {
        font-size: min(43.27px, 6.01vw);
    }

    .select_process_area ul {
        flex-wrap: wrap;
        gap: min(40px, 5.556vw);
        margin-top: min(72px, 10vw);
    }

    .select_process_area ul li {
        width: calc((100% - 40px) / 2);
        border-radius: min(20px, 2.778vw);
        font-size: min(25.96px, 3.606vw);
    }
    /* 원하는 과정 선택 : E */
    /* 모의점검 : S */
    .online_test_area {
        height: auto;
        aspect-ratio: 720 / 890;
        padding: min(128px, 17.778vw) min(40px, 5.556vw) 0;
        background: url(/_skin/pass_sidae_renew/main/online_test_bg.png) 31% center no-repeat;
        overflow: hidden;
    }

    .online_test_area .online_test_wrap {
        flex-direction: column;
        gap: min(92px, 12.5vw);
        height: 100%;
    }

    .online_test_area .online_test_wrap .txt_wrap p {
        margin-left: 0;
        font-size: clamp(16px, 1.12vw, 17px);
    }

    .online_test_area .online_test_wrap .txt_wrap h3 {
        font-size: clamp(20px, 6.59vw, 44px);
        letter-spacing: -0.045em;
    }

    .review_list_wrap {
        width: 100%;
        height: calc(123.611vw - min(420px, 58.333vw));
        height: 78.75vw;
        margin-top: 0;
    }

    .review_list {
        gap: min(40px, 5.556vw);
        padding-bottom: min(40px, 5.556vw);
    }

    .review_list li {
        flex-direction: column;
        /* gap: min(40px, 5.278vw); */
        gap: 0;
        width: 100%;
        height: min(842px, 96.444vw);
        height: fit-content;
    }

    .review_list li .review_box {
        width: 100%;
        height: min(315px, 43vw);
        margin-bottom: min(40px, 5.278vw);
        padding: min(29px, 3.67vw) min(27px, 4.167vw) min(29px, 3.67vw) min(37px, 5.139vw);
        border-radius: min(30px, 2.98vw);
        background-position: 8% 20%;
        background-size: min(77px, 10.6vw);
    }

    .review_list li .review_box_2 {
        background-position: 7% 23%;
        background-size: min(64px, 9.6vw);
    }

    .review_list li .review_box:nth-child(2) {
        margin-top: 0;
    }

    .online_test_area .online_test_wrap .review_list_wrap .review_list li h4 {
        padding-top: min(122px, 16.667vw);
        font-size: clamp(14px, 3.631vw, 27.14px);
    }

    .online_test_area .online_test_wrap .review_list_wrap .review_list li p {
        margin-top: min(20px, 2.778vw);
        font-size: clamp(11px, 2.436vw, 18.54px);
        letter-spacing: -0.075em;
    }
    .online_test_area .online_test_wrap .review_list_wrap .review_list li p + p {
        margin-top: 0;
    }
    /* 모의점검 : E */
    /* 합격시대 맞춤형 배너 : S */
    .online_test_banner_area {
        padding: min(180px, 25vw) min(40px, 5.556vw) min(80px, 5.27vw);
    }

    .online_test_banner_area .txt_wrap {
        padding: min(40px, 5.556vw) min(52px, 7.222vw) min(80px, 11.111vw);
    }

    .online_test_banner_area .txt_wrap h3 {
        font-size: clamp(14px, 4.899vw, 35.27px);
    }

    .online_test_banner_area .txt_wrap strong {
        font-size: clamp(18px, 5.389vw, 38.8px);
    }

    .online_test_banner_area .txt_wrap .link_btn {
        width: min(176px, 24.444vw);
        min-width: 92px;
        margin-top: min(36px, 5vw);
        padding: min(17px, 2.361vw) min(30px, 4.167vw);
        font-size: clamp(11px, 2.222vw, 16px);
    }
    /* 합격시대 맞춤형 배너 : E */
}
